h1, h2, h3, h4, h5, h6 {font-family:'text me one'; word-spacing:-1px;}

.container-fluid {
    margin: auto;
    max-width: 960px;
}

.zuttitle {
    color: #c60017;
    font-size: 2.6em;
    font-family: 'nova square', 'helvetica', 'arial', sans-serif;
    font-weight: 300;
    letter-spacing: -2px;
    /*text-shadow: 0px 1px #ccc;*/
    /*margin-bottom: 14px;*/
}

.zuttitle a:link {
    color: #c60017;
    text-decoration: none;
}

.zuttitle a:visited {
    color: #c60017;
    text-decoration: none;
}

.zuttitle a:hover {
    color: #c60017;
    text-decoration: none;
}

.zuttitle a:hover:after {
    content: " <";
}

.zuttitle a:active {
    color: #c60017;
    text-decoration: none;
}

.imageshadow {
    margin: 1em;
    box-shadow: 8px 8px 6px #555;
    
}


.sidebox {
    margin-top: 2em;
    padding: .25em 1em 1em;
    /*background-color: #eee;*/
    border: 1px solid #999;
    /*box-shadow: 2px 2px 2px #999;*/
    border-radius: .75em;
}

.zutshow {
    visibility: visible;
}
.zuthide {
    visibility: hidden;
}

/* jquery fun */

    #roog.row-fluid div {
        height: 130px;
        -webkit-transition: width 0.3s ease, margin 0.3s ease;
        -moz-transition: width 0.3s ease, margin 0.3s ease;
        -o-transition: width 0.3s ease, margin 0.3s ease;
        transition: width 0.3s ease, margin 0.3s ease;
    }

    .row-fluid .span0 {
        width: 0%;
    }

    #col1 {
        height: 130px;
        /*background-color: #A6BFBA;*/
    }

    #inner-col1 { margin:1em; }

    #col2 {
        height: 130px;
        /*background-color: #ccc;*/
    }

#inner-col2 { margin:1.5em; width: 150px;}

    .shift-left {
        margin-left: -35% !important;
    }

    .shift-right {
        margin-left: 0px !important;
    }

    #trig {
        margin: 20px;
    }
    @media screen and (max-width:768px) {
        #trig {visibility: hidden;}
        #col2 {display: none;}
        #col1 {display: none;}
    }

    #roog.row-fluid .span2 {
        width: 35%;
    }
    #roog.row-fluid [class*="span"] {
        margin-left: 0px;
    }

/* end fun */


@media screen and (min-width:768px) {
    .sidebox {
        border: none;
        box-shadow: 2px 2px 2px #999;
    }
}